/*****

primary layout

*****/

.clear
{
	clear : both;
}

a
{
	color : #f8971d;
}

html, body
{
	height : 100%;
}

.wrapper
{
	min-height : 100%;
	height     : auto !important;
	height     : 100%;
	margin     : 0 auto -4em;
}

footer, .push
{
	height : 4em;
}

.content
{
	margin-top    : 40px;
	margin-bottom : 40px;
}

p
{
	font-size : 0.8em;
}

.details p
{
	line-height : 1.4em;
}

.top_content
{
	clear : both;
}

h5
{
	font-family : UniversLTStd57Condensed;
}

.reveal-modal
{
	background : #ffffff;
}

/*****

header

*****/

.masthead
{
	display    : block;
	min-height : 150px;
	width      : 100%;
	background : #5a5b5d;
}

.masthead h1, .masthead img
{
	z-index    : 1;
	margin-top : 20px;
	position   : relative;
}

.masthead h1
{
	background-image        : url(../images/logo.png);
	-webkit-background-size : 316px 193px;;
	background-size         : 316px 193px;
	height                  : 193px;
	width                   : 316px;
	text-indent             : -9999px;
	float                   : left;
}

.masthead img
{
	float : right;
}

/*****

navigation

*****/

nav
{
	height     : 76px;
	background : url(../images/nav_bg2.png);
	z-index    : 2;
	margin-top : -7px;
	position   : relative;
	display    : block;
}

.menu-header
{
	/* overflow: hidden; */
}

.menu
{
	position : relative;
	padding  : 15px 15px 15px 0;
	margin   : 8px 0;
	overflow : hidden;
}

.menu li
{
	float      : left;
	list-style : none;
}

.menu li.back
{
	border-radius    : 5px;
	background-color : #5b5c5e;
	width            : 9px;
	height           : 30px;
	z-index          : 8;
	position         : absolute;
	behavior         : url(PIE.htc);
	behavior         : url(../PIE.htc);
}

.menu li a
{
	font-size       : 0.9em;
	text-decoration : none;
	color           : #eaddc1;
	outline         : none;
	text-align      : center;
	top             : 7px;
	letter-spacing  : 0;
	z-index         : 10;
	display         : block;
	float           : left;
	height          : 30px;
	position        : relative;
	overflow        : hidden;
	margin          : auto 10px;
}

.menu .current-menu-item a
{
	color : #f6f6f6;
}

.menu li a:hover, .menu li a:active, .menu li a:visited
{
	border : none;
}

nav a:hover
{
	color : #f6f6f6;
}

.page_content .sub_menu
{
	margin  : 20px 0 20px 0;
	padding : 0;
}

.page_content .sub_menu li
{
	list-style   : none;
	text-indent  : 0;
	padding      : 10px;
	background   : #faf4eb;
	display      : inline;
	margin-right : 7px;
	border       : 1px solid #ebd2ae;
}

.page_content .sub_menu li a
{
	font-weight : bold;
	font-size   : 1.2em;
}

.page_content .sub_menu li:hover
{
	background : #fef9f2;
}

.breadcrumbs
{
	margin-bottom : 10px;
	font-size     : 0.8em;
}

.breadcrumbs a
{
	color : #959798;
}

.breadcrumbs a:hover
{
	color : #5a5b5d;
}

/*****

home

*****/

.top_margin
{
	margin-top : 40px;
}

.video
{
	padding    : 18px;
	background : #f9f9f9;
	box-shadow : 0 1px 15px rgba(0, 0, 0, 0.27);
}

.video
{
	display : inline;
	float   : left;
}

.video iframe
{
	border : none;
}

/*****

home sidebar

*****/

.sidebar
{
	float    : right;
	overflow : hidden;
}

.widget, .widget-container
{
	padding            : 10px 14px 10px 20px;
	-pie-border-radius : 10px;
	border-radius      : 10px;
	-pie-background    : linear-gradient(-90deg, #5a5b5d, #262626);
	background         : #f8971d;
	/*background         : -moz-linear-gradient(top, #5a5b5d, #262626);*/
	/*background         : -webkit-gradient(linear, center top, center bottom, from(#5a5b5d), to(#262626));*/
	filter             : progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5c5c', endColorstr='#262626');
	margin-bottom      : 30px;
	behavior           : url(PIE.htc);
	behavior           : url(../PIE.htc);
	box-shadow         : 0 3px 5px #5a5b5d;
}

.widget a, .widget-container a
{
	color : inherit;
}

.sidebar li ul li h3, .widget-container h3
{
	color       : #ffffff;
	font-size   : 1.5em;
	font-family : UniversLTStd57Condensed;
}

.sidebar li ul li p, .widget-container ul li a
{
	color       : #636465;
	padding-top : 5px;
	font-size   : 1.2em;
	line-height : 0.9em;
	font-family : AngelinaRegular;
}

.border
{
	background : #f9f9f9;
	border     : solid 1px #cfcfcf;
	margin-top : 20px !important;
}

.sidebar_listing p
{
	color       : #5a5b5d !important;
	font-family : UniversLTStd55Roman !important;
	font-size   : 0.8em !important;
}

span, .widget-container h3
{
	color       : #f8971d;
	font-family : inherit;
}

.sidebar h3 strong
{
	color       : #636465;
	font-family : inherit;
}

/*****

home testimonials

*****/

.jcarousel-skin-ie7 .jcarousel-container
{
	/* -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #D4D0C8;
	border: 1px solid #808080;
	behavior: url(PIE.htc);
	behavior: url(../PIE.htc);
	*/
}

.testimonials, .testimonials .jcarousel-list
{
	background : none;
}

.testimonials h3
{
	color       : #f8971d;
	font-family : AngelinaRegular;
	font-size   : 2.6em;
	font-weight : 500;
	padding     : 0 0 0 3px;
}

.testimonials
{
	float : right;
}

.testimonials p
{
	line-height : 1.4em !important;
	font-family : UniversLTStd55Roman !important;
	color       : #5a5b5d !important;
	font-size   : 0.9em !important;
}

.jcarousel-item
{
	display : block;
}

.jcarousel-skin-tango
{
	color : #5a5b5d !important;
}

#mycarousel
{
	height : 125px;
}

.jcarousel-skin-tango p
{
	font-size : 0.9em;

}

/*****

house listings

*****/

.content h1
{
	font-size : 1.7em;
}

.listings_search
{
	background : hsl(36, 60%, 95%);
	border     : 1px solid hsl(36, 60%, 80%);
}

.search_padding
{
	padding : 20px;
}

.listings_wrap
{
	margin-top : 20px;
}

.listings_content li h2
{
	font-size : 1.3em;
	color     : #5a5b5d;
}

.listings_contnet li p
{
	font-size : 0.8em;
}

.link a
{
	font-size : 0.9em;
}

.listings
{
	padding       : 13px;
	background    : hsl(36, 60%, 95%);
	overflow      : hidden;
	margin-bottom : 25px;
	border        : 1px solid hsl(36, 60%, 80%);
	position      : relative;
}

.listings_content_image
{
	float  : right;
	margin : 0 0 0 20px;
}

.listings_content_image img
{
	border : 2px solid hsl(36, 60%, 80%);
}

.bottom_details
{
	position    : absolute;
	width       : 600px;
	padding-top : 5px;
	bottom      : 20px;

}

.bottom_details ul
{
	border : none !important;
}

.excerpt
{
	margin-top    : 20px;
	margin-bottom : 80px;
}

.link
{
	text-align : right;
}

.detail_image
{
	display : inline;
}

.number p, .number
{
	display : inline;
}

.number
{
	position : relative;
	top      : 20px;
	right    : 23px;
}

.detail_image_single
{
	display  : inline;
	position : relative;
	top      : -15px;
}

.number_single p, .number_single
{
	display : inline;
}

.number_single
{
	position : relative;
	top      : 5px;
	right    : 23px;
}

/*****

single house sidebar

*****/

.gallery
{

}

.gallery .gallery_image
{
	background-color : #f9f9f9;
	padding          : 20px;
	box-shadow       : 0 0 5px #999999;
	margin-top       : 14px;
	margin-bottom    : 20px;
}

.thumbnail_image
{
	float       : left;
	display     : inline;
	margin-left : 5px;
	opacity     : 0.6;
}

.thumbnail_image img
{
	width  : 70px;
	height : 70px;
}

.gallery_light:nth-child(2) li
{
	margin-left : 0;
}

.gallery_light:nth-child(6) li
{
	margin-left : 0;
}

.gallery_light:nth-child(10) li
{
	margin-left : 0;
}

.gallery_light:nth-child(14) li
{
	margin-left : 0;
}

.gallery_light:nth-child(18) li
{
	margin-left : 0;
}

.gallery_light:nth-child(22) li
{
	margin-left : 0;
}

.gallery_light:nth-child(26) li
{
	margin-left : 0;
}

.gallery_light:nth-child(30) li
{
	margin-left : 0;
}

.gallery_light:nth-child(34) li
{
	margin-left : 0;
}

.buttons li
{
	background    : #f8971d;
	padding       : 20px;
	margin-top    : 20px;
	border-radius : 10px;
	overflow      : hidden;
}

.buttons li a
{
	font-weight : bold;
	text-align  : center;
	display     : block;
	font-family : UniversLTStd57Condensed;
	color : hsla(210, 1%, 39%, 1);
}

.buttons li a:hover
{
	color : hsla(210, 1%, 39%, 0.7); /* TODO note this*/
}

/*****

home content

*****/

.container
{
	float : left;
}

.container h3
{
	font-family : AngelinaRegular;
}

.home_content
{
	margin-top : 40px;
	overflow   : hidden;
}

.home_content p
{
	font-size   : 0.9em;
	font-family : UniversLTStd55Roman;
}

.home_content h3 + p
{
	font-size   : 1.1em;
	line-height : 1.2em;
}

.home_content h3
{
	font-size     : 2.6em;
	font-weight   : 500;
	margin-bottom : 10px;
}

.home_content h3 span
{
	font-family : AngelinaRegular;
}

.home_content h4
{
	margin      : 8px 0 5px 0;
	font-family : UniversLTStd57Condensed;
	font-size   : 1.2em;
}

.home_content h4:first-child
{
	margin-top : 0;
}

/*****

single house

*****/

.house
{

}

.house h2
{
	font-size : 1em;
	margin    : 5px 0 5px 0;
}

.title
{
	border-bottom  : 1px #999999 solid;
	margin-bottom  : 20px;
	padding-bottom : 10px;
}

.details ul
{
	margin-bottom : 20px;
	overflow      : hidden;
}

.details ul li p
{
	width : 185px;
}

.details li ul li h3
{
	font-size : 1em;
	display   : inline;
}

.details ul li, .details ul li p
{
	display : inline;
}

.details ul li p
{
	float       : right;
	line-height : 1em;
}

.house_content
{
	padding-top   : 20px;
	border-top    : #999999 1px solid;
	margin-bottom : 40px;
}

.house_content p
{
	margin-top  : 10px;
	line-height : 1.4em;
}

/*****

house side bar

*****/

.house_sidebar
{
	margin-top : 20px;
}

.house_sidebar ul ul
{
	float        : left;
	display      : inline;
	margin-right : 20px;
}

.house_sidebar ul ul li p
{
	padding-left : 11px;
}

/*****

latest listing

*****/

.padding
{
	padding    : 20px;
	margin-top : -30px;
	position   : relative;
}

.latest_listings
{
	margin-top : 100px;
}

.listing
{
	margin-bottom : 40px;
}

.selotape
{
	width       : 97px;
	position    : absolute;
	left        : 50%;
	margin-left : -45px;
	top         : -16px;
	z-index     : 2;

}

.tilt
{
	-webkit-transform : rotate(-2deg);
	-moz-transform    : rotate(-2deg);
	background        : #f9f9f9;
	box-shadow        : 0 1px 4px rgba(0, 0, 0, 0.27);
}

.tilt:hover
{
	-webkit-transform : scale(1.05);
	-moz-transform    : scale(1.05);
	cursor            : pointer;
}

.listing h5
{
	font-size : 1.3em;
}

/*****

page

*****/

.page_content h1
{
	margin-bottom : 10px;
}

.page_content h2
{
	font-family : AngelinaRegular;
	color       : #f8971d;
}

.featured_image
{
	margin-top : 50px;
	background : none !important;
}

.page_content ul li
{
	display    : list-item;
	list-style : url('../images/list_image2.png');
	padding    : 5px 0 5px 0;
	font-size  : 0.8em;
}

.page_content ul
{
	list-style-position : outside;
	margin              : 10px 0 10px 30px;
}

/*****

footer

*****/

footer
{
	background     : #fcf4e8;
	height         : auto;
	margin-top     : 20px;
	display        : block;
	overflow       : hidden;
	padding-bottom : 20px;
}

footer a:hover
{
	text-decoration : underline;
}

.ankle
{
	padding   : 12px 0;
	font-size : 0.8em;
}

.ankle a
{
	color : #959798;
}

.ankle p
{
	font-size : 1em;
}

.ankle h4
{
	margin-bottom : 5px;
}

.feet
{
	background : url(../images/foot_bg2.png) top repeat-x;
	height     : 76px;
	width      : 100%;
}

.feet blockquote
{
	padding-top : 14px;
}

.feet blockquote a p
{
	padding-top : 13px;
	font-family : AngelinaRegular;
	font-size   : 2em;
	line-height : 0.4em;
}

.feet blockquote a p strong
{
	position    : relative;
	bottom      : -3px;
	font-family : UniversLTStd57Condensed;
}

.toe
{
	padding-top : 7px;
	float       : left;
}

.toe p
{
	font-size : 0.7em;
}

.social
{
	float        : right;
	width        : 220px;
	margin-right : 53px;
}

.social p
{
	padding-top  : 17px;
	display      : inline;
	float        : left;
	padding-left : 30px;
}

.social a
{
	display : inline;
	float   : right;
}

.social img
{
	margin-left : 20px;
	margin-top  : 7px;
}

/*****

image slider

*****/

#slider
{
	position   : relative;
	width      : 618px; /* Change this to your images width */
	height     : 416px; /* Change this to your images height */
	background : #f9f9f9;
	box-shadow : 0 1px 15px rgba(0, 0, 0, 0.27);
	overflow   : hidden;
}

#slider img
{
	position : absolute;
	top      : 0;
	left     : 0;
	display  : none;
}

#slider a
{
	border  : 0;
	display : block;
}

/*****

blog

*****/

article
{
	margin-bottom  : 20px;
	padding-bottom : 20px;
	border-bottom  : 1px solid #5a5b5d;
	width          : 100%
}

.date
{
	margin-bottom : 0
}

article h2:first
{
	margin-bottom : 7px;
	font-size     : 20px
}

.meta
{
	font-size  : 12px;
	margin-top : 3px
}

h1
{
	margin-bottom : 10px;
}

.link_cursor
{
	cursor : pointer
}

.banner_text h3 a p
{
	font-size   : 2.4em;
	color       : #f8971d;
	width       : 680px;
	font-family : AngelinaRegular;
}

.banner_text h3
{
	width       : 620px;
	padding-top : 2px;
}

.banner_ad
{
	width : 940px;
}

.more
{
	position : absolute;
	bottom   : 10px;
	right    : 20px;
}

.more a
{
	font-size   : 0.7em;
	float       : right;
	padding-top : 3px;
}

.toe ul li
{
	display      : inline;
	margin-right : 5px;
	font-size    : 0.8em;
}

.toe ul li a
{
	color : #959798;
}

.toe ul li a:hover
{
	color : #5a5b5d;
}

.toe ul
{
	margin-bottom : 5px;

}

#like
{
	padding : 16px 8px;
}

.ref
{
	position    : absolute;
	margin-left : 370px;
	line-height : 18px;
}

.location
{
	position    : absolute;
	margin-left : 220px;
}

.location p
{
	margin-left : 18px;
	line-height : 18px;
}

.icon
{
	background   : url(../images/sprite.png) no-repeat;
	width        : 15px;
	height       : 15px;
	margin-right : 5px;
	display      : block;
	float        : left;
}

.icon.reserve-not-met
{
	background-position : -20px 0;
}

.icon.no-reserve
{
	background-position : -40px 0;
}

.icon.clock
{
	background-position : -60px 0;
}

.icon.location
{
	margin-left         : 0;
	background-position : -40px -20px;
}

#search-box
{
	border        : 1px solid hsl(36, 60%, 80%);
	margin-bottom : 20px;
	background    : hsl(36, 60%, 95%);
	padding       : 20px 13px;
	font-size     : 14px;
	position      : relative;
	margin-top    : 8px;
}

#search-box select
{
	margin : 0 20px 0 5px;
}

#search-box .btn
{
	position  : absolute;
	right     : 13px;
	top       : 13px;
	font-size : 16px;
}

.btn
{
	font-size          : 18px;
	height             : 32px;
	padding            : 0 16px;
	border             : none;
	border-radius      : 4px;
	box-shadow         : 0 3px 6px rgba(0, 0, 0, 0.3);
	cursor             : pointer;

	-webkit-transition : all .2s;
	-moz-transition    : all .2s;
	transition         : all .2s;
}

.btn:active
{
	box-shadow         : inset 0 3px 6px rgba(0, 0, 0, 0.6), 0 1px rgba(255, 255, 255, 0.5);

	-webkit-transition : none;
	-moz-transition    : none;
	transition         : none;
}

.btn.brown
{
	background    : #f8971d;
	color         : #ffffff;
	text-shadow   : 0 -1px rgba(0, 0, 0, 0.3);
	border-bottom : 3px solid rgba(0, 0, 0, 0.3);

}

a.btn
{
	padding   : 6px 12px;
	font-size : 14px;
}

.button-holder
{
	margin-top : 16px;
}

.btn.brown:hover
{
	background : #5a5b5d;
}

.btn.brown:active
{
	padding-top         : 3px;
	border-bottom-color : rgba(0, 0, 0, 0);
}

.house_content ul
{
	margin-top : 6px;
	font-size  : .8em;
}

.house_content ul br
{
	display : none;
}

.house_content ul li
{
	display     : list-item;
	list-style  : url('../images/list_image2.png');
	padding     : 5px 0 5px 0;
	margin-left : 30px;
}

.number.area
{
	right : 30px;
}

.number_single.area
{
	right : 30px;
}
